Installion's Lion Logo

Installion.co.uk

How To Install libatkmm-1.6-1v5 On Debian 9

To install libatkmm-1.6-1v5 just follow these instructions.

Install libatkmm-1.6-1v5

C++ wrappers for ATK accessibility toolkit (shared libraries)Debian 9.0libs2.24.2-2
sudo apt-get install libatkmm-1.6-1v5

Which will install libatkmm-1.6-1v5 and any other packages on which it depends.

Package Data

Packagelibatkmm-1.6-1v5
Version2.24.2-2
MaintainerDebian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Home pagehttp://www.gtkmm.org/
DescriptionC++ wrappers for ATK accessibility toolkit (shared libraries)
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies